/*

Theme Name: Enfold Child

Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>

Version: 3.0.2

Author: Kriesi

Author URI: http://www.kriesi.at

License: Themeforest Split Licence

License URI: -

Theme URI: www.kriesi.at/themes/enfold/

Template: enfold-new

*/





/*Add your own styles here:*/

#layer_slider_2 {

z-index:1;

}
.ls-wp-fullwidth-container {
    margin-bottom: -51px;
    margin-top: -31px;
}


.subtitling {

	float:left;

	clear:left;

	font-size:11px;

	margin-top:-100px;

	margin-bottom:-16px;

	color:#8CB64E;

}

#header {

	z-index:99;

}

ul.menu li ul.sub-menu li.menu-item {

	background-color:red!important;

}

#videolink, #comiclink {

	float:left;

}

#comiclink {

	margin-left:50px;

}

#videolink a, #comiclink a {

	text-indent: -9999em;

	background: url(/wp-content/images/new-to-schoolkit.png) no-repeat left top;

	width: 250px;

	height: 88px;

	display: block;

	overflow: hidden; /* For nested divs in Safari */

	padding-bottom:20px;

}

#comiclink a {

	background: url(/wp-content/images/max-story.png) no-repeat left top;

}



/*  IE 5 hack \*/

#videolink a, #comiclink a {overflow: hidden;}

/* end hack */ 

	

#videolink a:hover, #comiclink a:hover {

	background-position: -250px 0px;

}



#header_meta {

	background-color:#8CB64E;

}

#header_meta ul li a {

        color:white!important;

}

#header_meta ul li ul li a {

        color:#666!important;

}

#header_meta ul li ul li a:hover {

        color:black!important;

}

.ls-wp-fullwidth-helper {

        background:transparent url(/wp-content/images/banner-bg-bg2.jpg) no-repeat center top;

}

li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, li:hover .current_page_item > a > .avia-menu-fx  {

        z-index:0;

}

img.thumb-round, #vp1 .videoDescription, .social-btn, .dropdowner.forright, ul.social_bookmarks {

        display:none!important;

}

.videogallery.mode-wall .vgwall-item {

        box-shadow:none!important;

}

#header_main .container, .main_menu ul:first-child > li > a, .logo img, .logo a {

	max-height: none !important;

	max-width: none !important;

	height: 116px !important;

	line-height: 116px !important;

}

#header_main .container, .main_menu > ul:first-child > li > a, .logo img, .logo a {

	

}

.tooltips {

	padding:0 5px;

	font-weight:bold;

	text-decoration:underline;

}

.videogallery .sliderMain {

	overflow:visible!important;

}

.container nav.sub_menu ul.menu li ul.sub-menu li.menu-item a, .container nav.main_menu ul.menu li ul.sub-menu li.menu-item a {

	background-color:#bfd79d!important;

        border-bottom:1px solid #698938;

        border-top:1px solid #fff;

        color:#455a25;

}

.container nav.sub_menu ul.menu li ul.sub-menu li.menu-item a:hover, .container nav.main_menu ul.menu li ul.sub-menu li.menu-item a:hover {

	background-color:#8CB64E!important;

        color:#FFFFFF!important;

}

.av-special-heading-h2 h2 {

	margin-top:40px;

}

#introtext {

	padding:0 0 30px 0;

}

body footer {

	background-color:#8cb64c!important;

}

#socket .container {

	padding:5px 0;

}

#header, #header_main {

	color:#ff0000!important;

}

.tab_titles .tab {

	color:#8CB64E!important;

}

.js_active .tab {

	font-size:13px;

}

.tab_titles .active_tab {

	font-size:14px!important;

}

.tab_titles .tab_icon {

	padding-bottom:5px;

	float:left;

}

blockquote.breakout-left, blockquote.breakout-right {

	font-size:18px;

	float:left;

	text-align:center;

	padding:20px;

	font-style:italic;

	width:400px;

	margin:20px;

}

blockquote.breakout-right {

	float:right;

}

blockquote.breakout-left span, blockquote.breakout-right span {

	font-size:14px;

	font-style:normal;

	font-weight:bold;

}

h1.main-title a {

	color:#8CB64E!important;

	font-weight:bold;

	font-size:20px;

}

ul.chalkboard li {

	margin:10px 50px;

	background-image: url(/wp-content/images/chalkboard.gif);

    	background-repeat: no-repeat;

    	background-position: 0px 7px; 

	padding-left:30px;

}

ul.chalkboard {

	margin:20px 0;

	list-style-type: none;

   	padding: 0px;

}

.footnotes {

	font-size:9px;

}

.readmore {

	border:2px solid #8CB64E!important;

	background:#EDF3E4 url(/wp-content/images/readmore.gif) no-repeat 5px 5px;

	padding:60px 20px 0px 60px;

	color:black;

	margin:40px 0 20px 0;

	clear:both;

}

.active_tab_content, .active_tab {

	background-color:#F5F9EE!important;

}

.single_toggle p.toggler {

	font-weight:bold;

}

.av_one_half {

	margin-bottom:40px;

}

h5 {

	background:transparent url(/wp-content/images/h5-leader.jpg) no-repeat 0 0;

	padding-left:40px;

	height:21px;

}

.content, .sidebar {

	padding-top:30px;

}

.positionright {

	float:right;

	padding:12px 20px 12px 20px;

}

.positionleft {

	float:left;

	padding:12px 20px 12px 0;

}

.breadcrumb-trail span a .subtitling {

	margin-top:-20px!important;

}

.togglecontainer {

	margin-bottom:30px;

}

blockquote.namespace {

	font-size:13px;

	margin:20px;

}

blockquote.namespace span {

	color:black;

}

.Zebra_Tooltip {

	margin-top:-65px;

	width:340px;

}

.page-id-2 .Zebra_Tooltip {

	margin-top:0px;

	width:450px;

}

table.customtable, table.customtable td {

	border:none;

	padding-left:0;

}

body.page-id-471 .togglecontainer section .single_toggle p.toggler {

	background-color:#8CB64E!important;

	color:white;

}

.regionalremote {

	width:255px;

	height:492px;

	background:transparent url(/wp-content/images/regional.png) no-repeat left top;

	padding:195px 15px 15px 25px;

	float:right;

	color:#F69421;

	font-weight:bold;

	margin:20px 0px 20px 20px;

}

#header_main .container, .main_menu ul:first-child > li > a, .logo img, .logo a {

	height:87px!important;

}

.fixed_header.social_header #main {

    	padding-top: 122px;

}

.imgborder {

	padding:5px;

	margin:15px;

	border:1px solid #ccc;

}

.main_color strong {

	color:#666!important;

}

.timeline {

	background:white url(/wp-content/images/timeline_bg.jpg) no-repeat left top;

	width:754px;

	height:1398px;

	font-size:11px;

	padding:105px 105px 0 105px;

	color:black;

	line-height:12px;

	margin-top:25px;

}

.timelineleft, .timelineright {

	width:272px;

	float:left;

}

.timelineright {

	padding-left:10px;

}

.videoright {

	float:right;

	padding:12px 0 15px 20px;

}

.container_wrap {

	border:none;

}

.avia-section .container. #vp1, #introtext .container {

	width:70%;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

}

#introtext .av-content-full {

	text-align:left;

}

#topgreen .container, #introtext .container, #thecast .container, #av_section_4 .container, #av_section_5 .container {

	width:70%!important;

}

.sliderCon {

	text-align:center;

}

.centrespaced, .centreblue, .centrenone {

	padding-top:60px;

	width:60%;

	margin:0 auto;

}

.centrespaced {

	background:white url(/wp-content/images/download.png) no-repeat 0 60px;

	padding-left:90px;

}

.centrenone {

	padding-left:90px;

	padding-top:0px;

}

.centreblue {

	background:white url(/wp-content/images/downloadword.png) no-repeat 0 60px;

	padding-left:90px;

}

.footer_color {

	border-top:4px double #8CB64C;

}

body.page-id-92 main.content {

	border:none!important;

}

ul.av-main-nav li#menu-item-447 ul {

	top:75%;

}

ul.av-main-nav li#menu-item-447 a .avia-menu-fx {

	bottom: 28px;

}

#layer_slider_2, #ie8vid, #ie8vid_sml {

	display:none;

}

#ie8 #layer_slider_2, #ie8 #ie8vid, #ie8 #ie8vid_sml {

	display:block;

}

#ie8 #layer_slider_1, #ie8 .videoclass, #ie8 .videoclass_sml, #ie8 .id_history, #ie8 .id_family-carer, #ie8 .id_transition, #ie8 .id_physical-factors, #ie8 .id_managing-expectations {

	display:none;

}



#ie8vid {

	margin:40px 20%;

	width:854px;

	height:480px;

}

#ie8vid_sml {

	margin:10px 15px;

	width:336px;

	height:206px;

}

.videoclass {

	margin:0 auto!important;

	width:854px!important;

	height:500px!important;

}

.videoclass_sml {

	margin:0 auto!important;

	width:336px!important;

	height:206px!important;

}



#afe-swf-1 {

	z-index:1;

}

header.av_main_nav_header {

	z-index:500;

}

.videocomic {

	width: 90%; 

	margin: 20px auto;

}

.comicstyle {

	width: 900px; 

	text-align: center; 

	z-index: 0;

}

h3.widgettitle {

	color:#999999!important;

}

p.downloadaspdf {

	margin:30px 0 0 0;

	font-style:italic;

}

#recaptcha_area input[type="text"] {

  display: inline-block !important;

  height: auto !important;

}

h5.maxstorylink a:link, h5.maxstorylink a:visited {

	color:#8CB64E!important;

}

h5.maxstorylink a:hover{

	color:#767676!important;

	text-decoration:underline!important;

}

.Zebra_Tooltip .Zebra_Tooltip_Message, .Zebra_Tooltip .Zebra_Tooltip_Arrow_Bottom {

	margin-bottom:-60px!important;

}

body.page-id-2 .Zebra_Tooltip .Zebra_Tooltip_Message, body.page-id-2 .Zebra_Tooltip .Zebra_Tooltip_Arrow_Bottom {

	margin-bottom:0!important;

}

.acrossageshr, .adolescenthr {

	height: 2px; 

	border: none; 

	color: #8cb64e; 

	background-color: #8cb64e; 

	width:172px; 

	text-align: left;

	margin:8px 0 25px 0;

}

.adolescenthr {

	width: 242px; 

}

.inner-container {

    max-width: 1400px;

    margin: 0 auto;

}

h1.forsmalldevices {

	display:none!important;

}

h5.forlargedevices {

	margin-top:30px;

}



/* #Media Queries

================================================== */



	/* large screens with 1140px with */



	@media only screen and (min-width: 1140px)  {



	}



	@media only screen and (max-width: 1390px)  {

		#thecast {

			background-size:2.3%;

		}

	}



	@media only screen and (max-width: 1140px) {

		.responsive #header_main {

			height:130px!important;

		}

		#layer_slider_1, #layer_slider_2 {

			margin-top:40px;

		}

		.responsive .inner-container strong.logo a {

			max-height:200px;

		}

		.responsive nav.main_menu {

			margin-top:30px!important;

		}

		#thecast {

			background-size:2.4%;

		}

		body.page-id-485 .av_one_half {

			clear:left;

			margin-left:0;

		}

		body.page-id-485 .acrossageshr, body.page-id-485 .adolescenthr, body.page-id-485 h5 {

			text-align:left;

		}		

		.breadcrumbs {

			display:none;

		}

	}



	/* Smaller than standard 960 (devices and browsers) */

	@media only screen and (max-width: 989px) {

		#layer_slider_1, #layer_slider_2 {

			margin-top:40px;

		}

		.videocomic {

			width: 100%; 

		}

		#comiclink, #videolink {

			float:left;

			clear:left;

			margin-left:20%;

		}

		#thecast {

			background-size:2.3%;

		}

		.comicstyle {

			width:105%!important;

		}

		.videoclass {

			width:100%!important;

		}

	}



@media only screen and (max-width: 940px) {

	h1.forsmalldevices {

		display:block;

	}

	h5.forlargedevices, #stage {

		display:none;

	}

}



	/* Tablet Portrait size to standard 960 (devices and browsers) */

	@media only screen and (min-width: 768px) and (max-width: 989px) {



	}



	/* All Mobile Sizes (devices and browser) */

	@media only screen and (max-width: 767px) {

		#layer_slider_1, #layer_slider_2 {

			margin-top:0px;

		}

		#thecast {

			background-size:2.7%;

		}

		.centrespaced, .centreblue, .centrenone {

			padding-left:0;

			background: none;

			width:100%;

		}	

		.timeline {

			display:none;

		}

	}



	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {



	}



	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {

		#advanced_menu_toggle, #advanced_menu_hide {

			margin-top:27px!important;

		}

	}